New Search

RHSA-2008:0616 -- thunderbird security update (Moderate)

oval:org.mitre.oval:def:28716

Updated thunderbird packages that fix a security issue are now available for Red Hat Enterprise Linux 4 and Red Hat Enterprise Linux 5. This update has been rated as having moderate security impact by the Red Hat Security Response Team. Mozilla Thunderbird is a standalone mail and newsgroup client. Multiple flaws were found in the processing of malformed JavaScript content. An HTML mail containing such malicious content could cause Thunderbird to crash or potentially execute arbitrary code as the user running Thunderbird. (CVE-2008-2801 CVE-2008-2802 CVE-2008-2803)

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 5
  • Red Hat Enterprise Linux 4
  • Red Hat Enterprise Linux 5
Class:
patch
Reference(s):
  • RHSA-2008:0616
  • CESA-2008:0616-CentOS 5
  • CVE-2008-2785
  • CVE-2008-2798
  • CVE-2008-2799
  • CVE-2008-2800
  • CVE-2008-2801
  • CVE-2008-2802
  • CVE-2008-2803
  • CVE-2008-2805
  • CVE-2008-2807
  • CVE-2008-2808
  • CVE-2008-2809
  • CVE-2008-2810
  • CVE-2008-2811
Product(s):
  • thunderbird